'Remove': 'Remove'
'Primary': 'Primary'
'More': 'More'
'Create Address': 'Create Address'
'Update Address': 'Update Address'
'Add Address': 'Add Address'
'Address saved': 'Address saved'
'Address actions': 'Address actions'
'Empty Address Book':  'Address book is empty'

map:
    unknown:
        location: 'The address is not recognized. Please check  the provided address information.'
        unavailable: 'The map cannot be displayed. Please try again later or contact your administrator.'
